SDL_ClearComposition(3)

NAME
SDL_ClearComposition - Dismiss the composition window/IME without disabling the subsystem.

HEADER FILE
Defined in SDL3/SDL_keyboard.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_ClearComposition(void);

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_StartTextInput(3), SDL_StopTextInput(3)